[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Removing Evolution on Rawhide



On Sat, 2006-01-21 at 09:12 +0530, Rahul Sundaram wrote:
> Willem Riede wrote:
> 
> > On 01/20/2006 07:37:08 PM, Jesse Keating wrote:
> >
> >> On Sat, 2006-01-21 at 01:26 -0500, Igor Jagec wrote:
> >> > Well, it still depends on Beagle :-/ Evolution is a great application,
> >> > but the problem is that it provides more features than I need.
> >> > Thunderbird is just perfect for me. Ok, I'll play a bit with 
> >> Evolution,
> >> > maybe I figure that I really need some features like Calendar ;)
> >> >
> >> I think more to the point is that beagle requires evolution-sharp, and
> >> evolution-sharp requires evolution.
> >
> >
> > And that begs the question "why?". Leveraging a library is one thing, 
> > but  forcing in the application against users wishes is just wrong.
> >
> > Willem Riede.
> 
> Can we cut the hyperbole to a minimum level?. Nobody is forcing any user 
> to install a application or Fedora itself. Can we reduce the library 
> dependencies or split packages into a more modular fashion is a good 
> question to ask though.

Or maybe, why does evolution-sharp require evolution, and not
evolution-data-server?  Wouldn't beagle's interest in evolution be data
related, and therefore it make more sense for it to use e-d-s, not
evolution?


Rodd

-- 
"It's a fine line between denial and faith.
 It's much better on my side"


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]